Bug 79896 - Port upgrade for x11/x3270 to 3.4.4
Summary: Port upgrade for x11/x3270 to 3.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-14 09:00 UTC by User1001
Modified: 2005-04-14 16:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description User1001 2005-04-14 09:00:50 UTC

--- distinfo.orig       Thu Feb 17 20:01:32 2005
+++ distinfo    Thu Apr 14 02:45:02 2005
@@ -1,2 +1,2 @@
-MD5 (x3270-333b2.tgz) = b991b7352ae4f6b4004c85fc1c0db47f
-SIZE (x3270-333b2.tgz) = 1088252
+MD5 (x3270-334.tgz) = 3917a11a3cbba8490bf014303a3c9076
+SIZE (x3270-334.tgz) = 1096702


--- Makefile.orig       Thu Feb 17 20:01:32 2005
+++ Makefile    Wed Apr 13 15:22:11 2005
@@ -2,14 +2,14 @@
 # Date created:                31 January 1995
 # Whom:                        janek
 #
-# $FreeBSD: ports/x11/x3270/Makefile,v 1.26 2005/02/17 10:32:23 vs Exp $
+# $FreeBSD: ports/x11/x3270/Makefile,v 1.26 2005/04/13 15:22:00 vs Exp $
 #

 PORTNAME=      x3270
-PORTVERSION=   3.3.3.b2
+PORTVERSION=   3.3.4
 CATEGORIES=    x11 net
 MASTER_SITES=  http://x3270.bgp.nu/download/
-DISTNAME=      ${PORTNAME}-333b2
+DISTNAME=      ${PORTNAME}-334
 EXTRACT_SUFX=  .tgz

 MAINTAINER=    ports@FreeBSD.org
Comment 1 Pav Lucistnik freebsd_committer 2005-04-14 16:22:03 UTC
State Changed
From-To: open->closed

Committed, thanks!